RK-J - Feature #2272

Feature # 1637 (Closed): [Exp1 Branch] Save search graph as a solution graph and enable editing of such a graph

Save search graph as a solution graph.
04/14/2022 12:10 PM - Ayush Khandelwal

Status: Closed Start date: 04/14/2022
Priority: Low Due date: 04/22/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 04/27/2022 12:49 PM - Venmuhilan B

- Status changed from New to In Progress

#2 - 04/28/2022 05:11 AM - Venmuhilan B
- % Done changed from 0 to 30

#3 - 04/28/2022 09:49 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

#4 - 05/06/2022 05:52 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 10/31/2022 06:02 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
